"MLS_InfoString" = "Please input data and press [Activate] to get software license";
"MLS_EmailConfirmTip" = "Please ensure you enter the correct Email address. Email address will be the ID to find your activation code.";
"MLS_SnLabel" = "Activation Code:";
"MLS_EmailLabel" = "email(Required):";
"MLS_ConfirmEmailLabel" = "Confirm email:";
"MLS_PCNameLabel" = "Computer Name:";
"MLS_Activate" = "Activate";
"MLS_WindowTitle" = "Please activate product";
"MLS_GetSNTip" = "How to get the software activation code";
"MLS_SNLink" = "http://www.penpower.net/activationMAC/en/ppwcmc/index.asp";
"MLS_BuySN" = "Buy activation code";
"MLS_Deactivate" = "Deactivate Software Licenses";
"MLS_Success" = "WorldCard Mac is activated successfully";
"MLS_Error_EmailNotMatch" = "Email does not match";
"MLS_Error_EmailInvalid" = "Invalid email address format";
"MLS_Error_HWIDInvalid" = "Invalid hardware ID";
"MLS_Error_DeviceNotFound" = "Device not found";
"MLS_Error_ParameterInvalid" = "Parameter wrong";
"MLS_Error_SNIDInvalid" = "Activation code error or does not exist";
"MLS_Error_QuotaError" = "The software was activated in another device. Please contact PenPower customer service to buy extra license or de-activate the software in original device before you re-activate the software.";
"MLS_Error_ServerError" = "Server error";
"MLS_Error_UnknownError" = "Unknown error";
"MLS_Error_ConnectError" = "Cannot connect to the activation server. Please try again.";
